phcnotifi 3.9.0 → 3.9.1

Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA1:
3
- metadata.gz: 11be4dce872bbe1cc5b498c02f73d873c227b056
4
- data.tar.gz: 4f8a9bce7fca22754c94a9462fef186c9dfa6ccf
3
+ metadata.gz: 26c0ef2107bb5bb9a00f9b907c94c0c719a469d3
4
+ data.tar.gz: f0e0a3b7c40ea110bf193113e66b3ebbd5c16897
5
5
  SHA512:
6
- metadata.gz: 6f58fd3406ebc71ade48f0d897e20a406f2ac994d57519c661669044f31b6bc12ce336975324312f1a75d28b0eada54b263071911d5c6ce2f4872fee291861b6
7
- data.tar.gz: dfc46b4f8f2df314019ecadb1c79b0491255e95bf37df5278530255b48c2dc95483b449be5a32c10d54fb8f88d7cc0f8478f80c9502a1b30e5e9d013dcccf233
6
+ metadata.gz: 1b9fca3c60ae0e0a2315daeb1115c0e6c1563614448750db73e25ea9cc02c819f2abee913cb0c5232bbea31d327f50c9dbeb4dfe81638c86d9d13ccd7bb3a5e9
7
+ data.tar.gz: 1e7d2ed3ab1ef3e16b3b3a801d1e463109a78783b2d3ac25a1122117ef875eda656a39e783a54df8e6788ec8c74d7c290396bf92aa1994e1ed5e4b17fc683437
@@ -17,4 +17,4 @@ MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
17
17
  NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
18
18
  LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
19
19
  OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
20
- WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
20
+ WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
data/README.md CHANGED
@@ -1,7 +1,8 @@
1
1
  [![security](https://hakiri.io/github/PHCNetworks/phc-notifi/master.svg)](https://hakiri.io/github/PHCNetworks/phc-notifi/master)
2
2
  [![Code Climate](https://codeclimate.com/github/PHCNetworks/phc-notifi/badges/gpa.svg)](https://codeclimate.com/github/PHCNetworks/phc-notifi)
3
3
  [![Dependency Status](https://gemnasium.com/badges/github.com/PHCNetworks/phc-notifi.svg)](https://gemnasium.com/github.com/PHCNetworks/phc-notifi)
4
- [![Gem Version](https://badge.fury.io/rb/phcnotifi.svg)](https://badge.fury.io/rb/phcnotifi)
4
+ [![Gem Version](https://badge.fury.io/rb/phcnotifi.svg)](https://badge.fury.io/rb/phcnotifi)
5
+ [![License: MIT](https://img.shields.io/badge/License-MIT-blue.svg)](https://github.com/PHCNetworks/phc-notifi/blob/master/MIT-LICENSE)
5
6
 
6
7
  ### PHC-Notifi(3) (Form Validation & Notification Engine) Documentation
7
8
  PHCNotifi(3) rails engine with helpers for alerts and form validation notifications.
@@ -32,5 +33,4 @@ Add the line of code below to your _form.rb file. Change @example_object to the
32
33
 
33
34
  #### Additional Information
34
35
 
35
- - [Critical Security Updates](https://github.com/PHCNetworks/phc-notifi/wiki/Critical-Security-Updates)
36
-
36
+ - [Critical Security Updates](https://github.com/PHCNetworks/phc-notifi/wiki/Critical-Security-Updates)
data/Rakefile CHANGED
@@ -30,4 +30,4 @@ Rake::TestTask.new(:test) do |t|
30
30
  t.verbose = false
31
31
  end
32
32
 
33
- task default: :test
33
+ task default: :test
@@ -1,2 +1,2 @@
1
1
  //= link_directory ../javascripts/phcnotifi .js
2
- //= link_directory ../stylesheets/phcnotifi .scss
2
+ //= link_directory ../stylesheets/phcnotifi .scss
@@ -1,2 +1,2 @@
1
1
  // Load PHCAdmin3 Javascript
2
- //= require phc_admins_main_three
2
+ //= require phc_admins_main_three
@@ -1,2 +1,2 @@
1
1
  // Load PHCAdmin3 Styles
2
- @import "phc_admins_style_three";
2
+ @import "phc_admins_style_three";
@@ -5,4 +5,4 @@ module Phcnotifi
5
5
  protect_from_forgery with: :exception
6
6
 
7
7
  end
8
- end
8
+ end
@@ -12,4 +12,4 @@ module Phcnotifi
12
12
  end
13
13
 
14
14
  end
15
- end
15
+ end
@@ -1,4 +1,4 @@
1
1
  module Phcnotifi
2
2
  class ApplicationJob < ActiveJob::Base
3
3
  end
4
- end
4
+ end
@@ -5,4 +5,4 @@ module Phcnotifi
5
5
  layout 'mailer'
6
6
 
7
7
  end
8
- end
8
+ end
@@ -4,4 +4,4 @@ module Phcnotifi
4
4
  self.abstract_class = true
5
5
 
6
6
  end
7
- end
7
+ end
@@ -10,4 +10,4 @@
10
10
  </div>
11
11
  <% end %>
12
12
  </div>
13
- </div>
13
+ </div>
@@ -8,4 +8,4 @@
8
8
  <% end %>
9
9
  </ul>
10
10
  </div>
11
- <% end %>
11
+ <% end %>
@@ -1,4 +1,4 @@
1
1
  require "phcnotifi/engine"
2
2
 
3
3
  module Phcnotifi
4
- end
4
+ end
@@ -31,4 +31,4 @@ module Phcnotifi
31
31
  end
32
32
 
33
33
  end
34
- end
34
+ end
@@ -1,3 +1,3 @@
1
1
  module Phcnotifi
2
- VERSION = "3.9.0"
3
- end
2
+ VERSION = "3.9.1"
3
+ end
@@ -1,4 +1,4 @@
1
1
  # desc "Explaining what the task does"
2
2
  # task :phcnotifi do
3
3
  # # Task goes here
4
- # end
4
+ # end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: phcnotifi
3
3
  version: !ruby/object:Gem::Version
4
- version: 3.9.0
4
+ version: 3.9.1
5
5
  platform: ruby
6
6
  authors:
7
7
  - BradPotts
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2017-03-02 00:00:00.000000000 Z
11
+ date: 2017-03-10 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: rails
@@ -358,20 +358,14 @@ dependencies:
358
358
  requirements:
359
359
  - - "~>"
360
360
  - !ruby/object:Gem::Version
361
- version: '3.2'
362
- - - ">="
363
- - !ruby/object:Gem::Version
364
- version: 3.2.2
361
+ version: '3.3'
365
362
  type: :development
366
363
  prerelease: false
367
364
  version_requirements: !ruby/object:Gem::Requirement
368
365
  requirements:
369
366
  - - "~>"
370
367
  - !ruby/object:Gem::Version
371
- version: '3.2'
372
- - - ">="
373
- - !ruby/object:Gem::Version
374
- version: 3.2.2
368
+ version: '3.3'
375
369
  description: PHCNotifi(3) rails engine with helpers for alerts and form validation
376
370
  notifications.
377
371
  email: